# V2beta1RuntimeStatus

Timestamped representation of a runtime state with an optional error.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**update_time** | **datetime** | Update time of this state. | [optional] 
**state** | [**V2beta1RuntimeState**](V2beta1RuntimeState.md) |  | [optional] 
**error** | [**GooglerpcStatus**](GooglerpcStatus.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


